> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monigo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a replay job (API key)

> Returns the status and progress of a single replay job.



## OpenAPI

````yaml /api-reference/public-openapi.yaml get /v1/events/replay/{job_id}
openapi: 3.0.3
info:
  contact: {}
  description: Usage-based billing and metering API for Monigo.
  title: Monigo Public API
  version: '1.0'
servers:
  - url: https://api.monigo.co
security: []
paths:
  /v1/events/replay/{job_id}:
    get:
      tags:
        - events-replay
      summary: Get a replay job (API key)
      description: Returns the status and progress of a single replay job.
      parameters:
        - name: job_id
          in: path
          description: Replay job ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                additionalProperties:
                  type: string
                type: object
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                additionalProperties:
                  type: string
                type: object
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      description: >-
        API key with Bearer prefix (for programmatic/server-to-server access),
        format: Bearer {api_key}
      in: header
      name: Authorization
      type: apiKey

````